
.header_plexiglas {
    padding: 3px 0 3px 21px;
    background-position: left center;
    background-repeat: no-repeat;
    margin-left: 15px;
}

.header_plexiglas_brands {
    background-image: url('../img/brands.png');
}

.header_plexiglas_companies {
    background-image: url('../img/companies.png');
}

.header_plexiglas_company_categories {
    background-image: url('../img/company_categories.png');
}

.header_plexiglas_company_countries {
    background-image: url('../img/company_countries.png');
}

.header_plexiglas_company_import {
    background-image: url('../img/company_import.png');
}

.header_plexiglas_documents {
    background-image: url('../img/documents.png');
}

.header_plexiglas_document_types {
    background-image: url('../img/document_types.png');
}

.header_plexiglas_forms {
    background-image: url('../img/forms.png');
}

.header_plexiglas_products {
    background-image: url('../img/products.png');
}

.header_plexiglas_product_properties {
    background-image: url('../img/product_properties.png');
}

.header_plexiglas_usage {
    background-image: url('../img/usage.png');
}

.header_plexiglas_usage_features {
    background-image: url('../img/usage_features.png');
}

.header_plexiglas_usage_types {
    background-image: url('../img/usage_types.png');
}

/** Picker Provider */
#picker-menu a.usageTypePicker {
    background-image: url('../img/usage_types.png')
}

#picker-menu a.usagePicker {
    background-image: url('../img/usage.png')
}

.header_plexiglas_copy_usage_contents {
    display: inline-block;
}

.header_plexiglas_copy_usage_contents button {
    margin: 0 0 0 15px;
    padding-left: 20px;
    background: url("/system/themes/flexible/icons/copychilds.svg") no-repeat 0 0;
    border: 0;
}

.header_plexiglas_copy_trend_contents {
    display: inline-block;
}

.header_plexiglas_copy_trend_contents button {
    margin: 0 0 0 15px;
    padding-left: 20px;
    background: url("/system/themes/flexible/icons/copychilds.svg") no-repeat 0 0;
    border: 0;
}

.plexiglas-customer-portal-services {
    padding: 2px 0;
    margin: 0 15px 16px;
}

.plexiglas-customer-portal-services table {
    width: 100%;
}

.plexiglas-customer-portal-services th, .plexiglas-customer-portal-services td {
    padding: 7px 6px;
    border-bottom: 1px solid #e9e9e9;
}

.plexiglas-customer-portal-services thead th {
    background: #f6f6f8;
}

.plexiglas-customer-portal-services tr.plexiglas-customer-portal-sub-headline {
    background: #fcfcfe;
}

.plexiglas-customer-portal-message {
    margin-top: 20px;
}

.plexiglas-customer-portal-message h2 {
    padding: 7px 0;
}

.plexiglas-customer-portal-message textarea {
    width: 100%;
    height: 80px;
}

.plexiglas-customer-portal-service-icon .selector_container img {
    background: black;
    border: 5px solid black;
}
